Subject: From Yungui Ding (III): Financial Taskforce, make it move, please!

From: [email-masked]
Date: Thu, 28 Apr 1994 14:00:21 -0500 (CDT)

3. Council Financial Taskforce takes action!

The financial work! We have made it a big deal in our term to push
forward the financial management further professionalization.
Although the financial inspection was interrupted midway, a lot
of questions have been opened in front of us for the Council to answer,
a lot of work for the Council to do.

Although I am not sure we will have enough time to accept and then pass
Chen Dong's resolution. I suggest all of us still pay attention to it.

As it is stated, a financial taskforce has been formed in the DC meeting,
which consists of the Council's IT (Inspection Team) members, plus
IT special guest Mr. Bai Yan, Council Chair Dong Liqun, and Council 
member Mr. Ren Songlin.

It is really time for the financial taskforce to start to work.
We have discovered problems in our financial system, and we have talked
about solutions to it. Now it is time to push all our past effort forward
to make it HAPPEN: to set up new regulations and new procedures.

Otherwise, all we have done will be NOTHING more than trouble-finding
(if not trouble-making :-). I believe, the Council has had the courage
to open the problem, and the Council also has the courage and willingness
and skills to solve them, to build up new things.

I call upon my colleagues in the Financial Taskforce to gear it
and get something done before the 6th Congress. Especially Mr. Ren Songlin
and Mr. Zhou Hongguang, please exercise your leadship, your experience
and your enthusiasm and contribute more to the cause of IFCSS.

In a sense, finishing the financial work we have started from the 
very beginning is as important as, if not more than, the preparation
work for the 6th Congress. We can only walk from here to there.
Without a solid here (5th term), I can't imagine how we can jump
to there (6th term). We are at the last stage of our term. Please
work hard to get to the graceful finish line.

My only suggestion is: cooperate with the HQ fully, and keep the
Council informed approriately.

Cheers,

Yungui Ding
Council Co-Chair